# Uses of Class
org.codehaus.janino.util.ClassFile.LocalVariableTableAttribute.Entry

Packages that use ClassFile.LocalVariableTableAttribute.Entry
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.LocalVariableTableAttribute.Entry in org.codehaus.janino.util

Constructors in org.codehaus.janino.util with parameters of type ClassFile.LocalVariableTableAttribute.Entry
Modifier
Constructor
Description
``
`LocalVariableTableAttribute(short attributeNameIndex, ClassFile.LocalVariableTableAttribute.Entry[] entries)`